Novell BorderManager IPSec/IKE Remote Denial Of Service Vulnerability

Bugtraq ID: 20428
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Oct 10 2006 12:00AM
Updated: Oct 11 2006 10:24PM
Credit: This issue was disclosed in the referenced vendor web advisory.
Vulnerable: Novell BorderManager 3.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus